RubyGems Navigation menu

douban-rails2.3 0.7.0

A Ruby wrapper of Douban(豆瓣) API

Gemfile
          gem 'douban-rails2.3', '~> 0.7.0'
  
  
  
  
  
  
  

install
          gem install douban-rails2.3
  
  
  
  
  
  
  

Total downloads 6,816

For this version 3,370

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.0 - September 10, 2010 (266 KB)
  2. 0.6.5 - August 13, 2010 (138 KB)
  3. 0.6.4 - August 13, 2010 (73 KB)
Show all versions (9 total)

Runtime Dependencies: